#show_fs {
    position: fixed;
/*    width: 100%;
    height: 100px;*/
    top: 0;
    background-image: url();
    z-index: 0;
    display: none
}

.form_global {
    position: fixed;
    width: 1000px;
    left: 50%;
    top: 50%;
    margin: 0 auto;
    border: 0 solid #000;
    cursor: pointer
}

#show_fs {
    position: fixed;
/*    width: 100%;
    height: 100%;*/
    top: 0;
    background: rgba(255, 255, 255, .1);
    z-index: 999999999999;
    display: none
}

#show_fs_close {
    position: fixed;
    margin: 0 auto;
    width: 80px;
    height: 24px;
    background-size: 32%;
    cursor: pointer;
    z-index: 999999
}

.form_global {
    position: fixed;
    margin: 0 auto;
    padding: 2px;
    border: 0 solid #414141;
    color: #231815;
    font-size: 12px;
    z-index: 99999
}

.form_global img {
    width: 100%;
    border: 5px solid #414141;
    padding: 1px
}

.pop_con img {
    width: 100%;
    border: 5px solid #414141;
    padding: 1px;
    margin: 0;
    font-family: 'Nanum Gothic', sans-serif;
}

.pop_con table {
    width: 100%;
    border: 0 solid #414141;
    text-align: center
}

.pclose {
    font-size: 14px;
    font-weight: 600;
    float: right;
    border: 1px solid rgba(0, 0, 0, .4);
    width: 25px;
    height: 25px;
    padding: 2px 7px;
    border-radius: 3px;
    margin-bottom: 5px;
    background: #fff;
    display: none!important;
}

.pop_button {
    vertical-align: top;
    height: 40px;
    padding: 10px;
    background: #222;
    color: #fff;
    position: absolute;
    bottom: 0;
    cursor: pointer;
    display: flex;
    width: 400px;
}

.pop_button div{
    width: 50%;
}

.pop_button span {
    font-size: 12px;
    text-align: center;
    width: 100%;
    height: 100%;
    display: inline-block;
}
